	body{
		font-family: 'Dosis', sans-serif;
		font-size: 15px;
	}
	.container{
		width: 980px;
	}
	.t1{
		height: 122px;
		width: 100%;
		background: url('../img/bg_01.png') center center repeat;
	}
	.menuHeader{
		position: absolute;
		width: 100%;
		left: 0px;
		height: 50px;
		top: 37px;
		background: url('../img/element_header.png') center center no-repeat;
	}
	.menuHeader ul {
		list-style: none;
		margin-bottom: 0;
		padding-left: 405px;
		text-align: left;
	}
	.menuHeader li {
		display: inline-block;
		color: #fff;
		padding: 7px 15px;
		margin-left: -4px;
		font-size: 15.5px;
	}
	.menuHeader li:hover{
		border: 1px;			
		border-radius: 5px;
		opacity: 0.4;	
	}
	.menuHeader img{
		margin-top: -4px;
	}
	.menuHeader li:first-child {
		padding-left: 3px;
		padding-right: 0px;
		padding-top: 7px;
		padding-bottom: 5px;
		position: relative;
		top: 1px;
		left: -5px;
	}
	.menuHeader li:first-child:hover {
		border-top-left-radius: 24px;
		border-bottom-left-radius: 24px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.logoHeader {
		padding-top: 27px;
		position: relative;
		z-index: 2;
		width: 320px;
	}
	.bannerFull{
		width: 100%;
		height: 352px;
		overflow: hidden;
	}
	.bannerHide {
		width: 2000px;
		position: relative;
		text-align: center;
		left: 50%;
		margin-left: -1000px;
	}
	.bullets {
		height: 140px;
		width: 100%;
		margin-top: -70px;
		text-align: right;
		position: relative;
	}
	.bullets .bar {
		/*border: 5px solid #0872b6;*/
		/*height: 140px;*/
		/*width: 140px;*/
		/*background: #0872b6;*/
		display: inline-block;
		/*border-radius: 50%;*/
		margin-right: 20px;
		/*padding: 31px 0px;*/
		/*text-align: center;*/
	}
	.bullets .active {
		border: 5px solid red;
		0872b6	height: 140px;
		width: 140px;
		background: #fff;
		display: inline-block;
		border-radius: 50%;
		padding: 31px 0px;
		text-align: center;
	}
	.title1Home{
		font-size: 25px;
		font-weight: 300;
		margin-bottom: 15px;
	}
	.title2Home{
		font-size: 33px;
		font-weight: 300;
		margin-bottom: 15px;
		color: #0872b6;
	}
	.bgGrey{
		font-size: 15px;
		background: rgba(0,0,0,0.05);
		padding-top: 30px;
		padding-bottom: 30px;
		margin-top: 50px;
	}
	.bgGrey2 {
		font-size: 15px;
		background: rgba(0,0,0,0.05);
		padding-top: 30px;
		margin-top: 50px;
	}
	.f1{
		background: #0872b6;
		padding: 30px 0px;
	}
	.f2{
		background: #014a72;
	}
	.f1{}
	.f1 ul {
		list-style: none;
		margin-bottom: 0px;
		padding-left: 0px;
		border-right: 1px solid #fff;
		height: 130px;
		margin-left: -10px;
	}
	.bnone{
		border: none !important;
	}
	.f1 li{
		display: block;
		color: #fff;
	}
	.f1 li:first-child{
		display: block;
		margin-bottom: 10px;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;

	}
	.bred{
		border-right: 1px solid #aa1d23;
	}
	.f2{
		color: #fff;
		padding: 10px 0px;
	}
	.s1{
		overflow-y: auto;
		height: 200px; 
	}
	.blackOne{
		color: #000;
		font-size: 20px;
		margin-bottom: 20px;
		font-weight: bold;
	}
	.contact input{
		width: 100%;
		height: 40px;
		outline: none;
		border: 0px;
		background: #e7e8ea;
		color: #666;
		padding-left: 10px;
		margin-bottom: 10px;
	}
	.contact textarea{
		width: 100%;
		height: 80px;
		outline: none;
		border: 0px;
		background: #e7e8ea;
		color: #666;
		padding-left: 10px;
		margin-bottom: 10px;
	}
	.contact button{
		width: 100%;
		text-align: left;
		height: 40px;
		outline: none;
		border: 0px;
		background: #0872b6;
		color: #fff;
		padding-left: 10px;
		margin-bottom: 10px;
	}
	.titleCategory {
		color: #fff;
		background: #c5161d;
		border-top-right-radius: 6px;
		padding: 15px 20px;
		border-top-left-radius: 6px;
		text-transform: uppercase;
	}
	.boxNav {
		background: #0872b6;
		text-align: right;
		padding: 7px 10px 3px 10px;
		border-radius: 5px;
		margin-bottom: 15px;
	}
	.boxCategory {
		background: #e7e8ea;
		min-height: 400px;
		padding: 15px 20px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
		text-transform: uppercase;
	}
	.boxCategory li {
		display: block;
		margin-bottom: 8px;
	}
	.boxCategory li:hover {
		display: block;
		margin-bottom: 8px;
		font-weight: bold;
		color: #000;
	}
	.boxCategory ul {
		padding-left: 0px;
		margin-bottom: 0px;
		list-style: none;
	}
	.btnDetal {
		width: 100%;
		height: 40px;
		text-align: center;
		color: #fff;
		font-size: 15px;
		padding: 8px 0px;
		border-radius: 6px;
		background: #c5161d;
		margin-bottom: 20px;
	}
	.textProd1 {
		font-size: 13px;
		height: 80px;
		overflow-y: auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.prod2 {
		/*width: 100%;
		height: 120px;
		overflow: hidden;
		position: relative;
		border-radius: 6px;
		margin-bottom: 20px;*/
		text-align: center;
	}
	.prod2 img{
		margin: 0 auto;
	}
	/*.p2 {
		width: 250px;
		position: relative;
		left: 50%;
		margin-left: -125px;
		top: 50%;
		margin-top: -80px;
		}*/
		.pagination {
			display: inline-block;
			padding-left: 0;
			margin: 0;
			border-radius: 4px;
		}
		.titleCat{
			color: #c5161d;
			font-size: 20px;
			margin-bottom: 15px;
		}
		.titleProd {
			font-size: 16px;
			margin-bottom: 5px;
			font-weight: 600;
			text-align: center;
		}
		.s3{
			overflow-y: auto;
			height: 60px;
		}
		.learnMore{
			text-align: right;
			color: #0872b6;
			font-size: 16px;
			font-weight: bold;
		}
		.more {
			font-size: 40px;
			font-weight: bold;
			margin-left: 5px;
			position: relative;
			top: 3px;
		}
		a:hover , a:focus{
			color: inherit;
			text-decoration: none;
		}
		.sideMenu {
			width: 200px;
			position: relative;
			top: 28px;
			z-index: 999;
			margin-top: -70px;
		}
		.sideMenu ul{
			padding-left: 0px;
			margin-bottom: 0px;

		}
		.sideMenu li{
			display: block;
			background: #f3f3f5;
			padding: 10px 15px;
			font-size: 16px;
			color: #666;
			border-bottom: 1px solid #dadadc;
		}
		.sideMenu li:last-child{
			border-bottom: 5px solid #ca1e2c;

		}
		.sideMenu li:first-child{
			display: block;
			color: #fff;
			background: #ca1e2c;
		}
		.sideMenu li ul.drop{
			display: none;
		}
		.sideMenu li:hover ul.drop {
			display: block;
			position: absolute;
			left: 50%;
			margin-left: 100px;
			white-space: nowrap;
			top: 128px;
			min-width: 140px;
			z-index: 5;
		}
		.drop li:first-child{
			display: block;
			background: #f3f3f5;
			color: #999;
			padding: 10px 15px;
			font-size: 16px;
			border-bottom: 1px solid #dadadc;
		}

		.drop li:hover{
			color: #fff;
			background: #ca1e2c;
		}

		.pagination>li>a, .pagination>li>span {
			position: relative;
			float: left;
			padding: 6px 12px;
			margin-left: -1px;
			line-height: 1.42857143;
			color: #fff;
			text-decoration: none;
			background-color: rgb(205, 36, 41);
			border: 1px solid #ddd;
		}
		.bullet1{
			width: 150px;
			height: 150px;
			background: url('../img/bullet_01.png') center center no-repeat;
		}
		.bullet2{
			width: 150px;
			height: 150px;
			background: url('../img/bullet_02.png') center center no-repeat;
		}
		.bullet3{
			width: 150px;
			height: 150px;
			background: url('../img/bullet_03.png') center center no-repeat;
		}
		.rel{
			position: relative;
		}
		.carousel-indicators {
			position: absolute;
			bottom: -80px !important;
			left: 0; 
			z-index: 15;
			padding-left: 0;
			margin-left: 0; 
			text-align: left;
			list-style: none;
		}
		.carousel-indicators li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 1px;
			text-indent: -999px;
			cursor: pointer;
			background-color: #000 \9;
			background-color: rgba(0,0,0,0);
			border: 0px;
			border-radius: 10px;
		}
		.carousel-indicators .active {
			width: 150px;
			height: 150px;
			margin: 0;
			background-color: transparent;
		}
		.carousel-indicators .active.bullet1 {
			width: 150px;
			height: 150px;
			margin: 0;
			background: url('../img/bullet_01_hover.png') center center no-repeat;
			background-color: transparent;
		}
		.carousel-indicators .active.bullet2 {
			width: 150px;
			height: 150px;
			margin: 0;
			background: url('../img/bullet_02_hover.png') center center no-repeat;
			background-color: transparent;
		}
		.carousel-indicators .active.bullet3 {
			width: 150px;
			height: 150px;
			margin: 0;
			background: url('../img/bullet_03_hover.png') center center no-repeat;
			background-color: transparent;
		}
		.carousel-indicators li {
			display: inline-block;
			width: 150px;
			height: 150px;
			margin: 1px;
			text-indent: -999px;
			cursor: pointer;
			background-color: #000 \9;
			background-color: rgba(0,0,0,0);
			border: 0px;
			border-radius: 10px;
		}
		.banner {
			position: relative;
			left: 50%;
			margin-left: -1000px;
		}

		.texto-empresa {
			font-weight: 300;
			font-size: 19px;
		}

		.title-icon-home-1 {
			font-size: 15px;
			color:#44a1b7;
			padding-left: 28px;
		}

		.title-icon-home-2 {
			font-size: 15px;
			color:#03bf68;
			margin-left: -15px;
			text-align: center;
		}

		.title-icon-home-3 {
			font-size: 15px;
			color:#40aa98;
			padding-left: 28px;
		}

		.title-icon-home-4 {
			font-size: 15px;
			color:#1f754a;
			padding-left: 28px;
		}

		.title-icon-home-5 {
			font-size: 15px;
			color:#80c216;
			padding-left: 35px;
		}

		.icons-home {
			margin-top: -60px;
		}

		.clientes{
			padding-top: 0px;
			padding-bottom: 0px;
		}



		.text-icon-servico-1 {
			font-size: 15px;
			font-weight: 500;
			text-align: center;
		}

		.title-icon-servico-1 {
			font-size: 17px;
			color:#febd00;
			font-weight: 700;
		}

		.title-icon-servico-2 {
			font-size: 17px;
			color:#02a0c7;
			font-weight: 700;
		}


		.title-icon-servico-3 {
			font-size: 17px;
			color:#910000;
			font-weight: 700;
		}


		.title-icon-servico-4 {
			font-size: 17px;
			color:#81c516;
			font-weight: 700;
		}


		.texto-centro {
			text-align: center;
		}

		.ports {
			padding-top: 20px;
			padding-bottom: 20px;
		}

		.tituloModal {
			color: #fff;
			background: #40aa98;
			text-transform: uppercase;
			font-size: 40px;
			margin-left: -15px;
			margin-right: -15px;
			margin-top: -15px;
			margin-bottom: 15px;
			padding: 10px 20px;
		}
		.addon{
			cursor: pointer;
		}

		.titEs{
			background: #e7e7e7;
			padding: 10px;
			color: #000;
			text-transform: uppercase;
			font-size: 15px;
			width: 100%;
		}
		.imgEs{
			border: 4px solid #e7e7e7;
			margin-bottom: 15px;
		}